Subject: Dead link (translation page) on home page
From: "Garreau\, Alexandre" <[email-masked]>
To: [email-masked]
Date: Mon, 05 Mar 2018 21:49:47 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi,

Here <https://www.gnu.org/software/gzip/> I found what appears to me to
be a dead link (or maybe rather just a broken link):
<https://translationproject.org/domain/gzip.html> (Translation Project
page for Gzip).

Except for the proper forementioned web page cleansing/update, out of
curiosity, what have happenned to this page? or rather, where do that
link come from? I haven’t anyhow found any translation file in gzip
source, nor gettext usage except from getopt.c. And my system (Debian)
accordingly doesn’t package any localisation file with gzip, which
anyway naturally always stays in english.